<?xml version="1.0" encoding="UTF-8"?>
<Reader version="11.1.0.0707" lastdate="2022//05//30" language="nl-NL" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="Pop-up">
<menuitem id="32771" text="Openen"/>
<menuitem id="32772" text="Losmaken van lijst"/>
<menuitem id="32773" text="Vastmaken aan lijst"/>
<menuitem id="32774" text="Verwijderen uit lijst"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="635" height="611">
<dlgitem id="3003" text="Bladeren" left="21" top="474" width="100" height="107"/>
<dlgitem id="3004" text="OneDrive - Persoonlijk" left="21" top="6" width="600" height="30"/>
<dlgitem id="3005" text="" left="21" top="109" width="565" height="56"/>
<dlgitem id="3006" text="" left="21" top="212" width="565" height="236"/>
<dlgitem id="3007" text="Huidige map" left="21" top="84" width="217" height="24"/>
<dlgitem id="3008" text="Recente mappen" left="21" top="188" width="205" height="19"/>
<dlgitem id="1038" text="Site" left="21" top="47" width="574" height="38"/>
</Dialog>
<Dialog id="107" text="Openen" left="0" top="0" width="893" height="572">
<dlgitem id="3009" text="" left="266" top="69" width="595" height="371"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="Openen" left="674" top="493" width="88" height="26"/>
<dlgitem id="2" text="Annuleren" left="774" top="493" width="88" height="26"/>
<dlgitem id="3010" text="http://" left="25" top="26" width="835" height="32"/>
<dlgitem id="3011" text="Bst.type:" left="46" top="499" width="54" height="15"/>
<dlgitem id="3012" text="" left="112" top="495" width="310" height="23"/>
<dlgitem id="3013" text="Bestandsnaam:" left="11" top="459" width="86" height="15"/>
<dlgitem id="3014" text="" left="112" top="458" width="749" height="23"/>
<dlgitem id="1003" text="" left="12" top="69" width="256" height="371"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="525">
<dlgitem id="3001" text="&lt;Browserlocatie&gt;" left="0" top="0" width="571" height="484"/>
</Dialog>
<Dialog id="2002" text="Aanmelden" left="0" top="0" width="532" height="712">
<dlgitem id="3002" text="webbrowser" left="12" top="43" width="492" height="617"/>
<dlgitem id="1001" text="" left="229" top="186" width="35" height="38"/>
<dlgitem id="1002" text="Statisch" left="12" top="266" width="492" height="15"/>
<dlgitem id="1003" text="waarschuwing" left="23" top="13" width="469" height="30"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="Bestand wordt geüpload..."/>
<string id="1002" text="U moet een waarde opgeven voor dit verplichte veld."/>
<string id="1003" text="Ongeldige numerieke waarde. Controleer de waarde en probeer het opnieuw."/>
<string id="1004" text="Ongeldige URL. Controleer de URL en probeer het opnieuw."/>
<string id="1005" text="Maakt verbinding met %s."/>
<string id="1006" text="Bestand wordt gedownload..."/>
<string id="1007" text="De web-URL kan niet worden bereikt via de pagina-URL vanwege een netwerkfout.\r\nControleer uw netwerkverbinding of neem contact op met de serverbeheerder.\r\nDe foutcode is %d."/>
<string id="1008" text="De web-URL kan niet worden bereikt via de pagina-URL vanwege een serverfout.\r\nNeem contact op met de serverbeheerder.\r\nDe statuscode is %d."/>
<string id="1009" text="De web-URL kan niet worden bereikt via de pagina-URL vanwege de serverconfiguratie.\r\nNeem contact op met de serverbeheerder."/>
<string id="1010" text="De URL die u hebt opgegeven kan niet worden bereikt. Controleer of de\r\nURL klopt en of de netwerklocatie bereikbaar is."/>
<string id="1011" text="Kan geen verbinding met de server maken. Controleer uw netwerkverbinding.\r\nControleer ook of de URL de juiste indeling heeft en of u toegang tot deze netwerkbron hebt."/>
<string id="1012" text="URL-segmenten kunnen niet worden opgehaald vanwege een netwerkfout.\r\nControleer uw netwerkverbinding of neem contact op met de serverbeheerder.\r\nDe foutcode is %d."/>
<string id="1013" text="URL-segmenten kunnen niet worden opgehaald vanwege een serverfout.\r\nNeem contact op met de serverbeheerder.\r\nDe statuscode is %d."/>
<string id="1014" text="URL-segmenten kunnen niet worden opgehaald vanwege een onbekende fout.\r\nNeem contact op met de serverbeheerder."/>
<string id="1015" text="Deze actie vereist een beveiligde verbinding en serververificatie.\r\nDe uitgever van het certificaat voor deze website is onbetrouwbaar of onbekend.\r\nWilt u doorgaan?"/>
<string id="1016" text="OneDrive - Persoonlijk"/>
<string id="1017" text="OneDrive - Zakelijk"/>
<string id="1018" text="Dit bestand kan niet geopend worden aangezien het geen PDF-bestand is."/>
<string id="1019" text="Openen"/>
<string id="1020" text="Opslaan als"/>
<string id="1021" text="Alle bestanden"/>
<string id="1022" text="PDF-bestanden (*.pdf)"/>
<string id="1023" text="PPDF-bestanden (*.ppdf)"/>
<string id="1024" text="Naam"/>
<string id="1025" text="Wijzigingsdatum"/>
<string id="1026" text="Grootte"/>
<string id="1027" text="..bovenliggende map"/>
<string id="1028" text="Opslaan"/>
<string id="1029" text="Bezig met laden &apos;%s&apos;"/>
<string id="1030" text="Het document kan niet worden gedownload vanwege een netwerkfout.\r\nControleer uw netwerkverbinding of neem contact op met de serverbeheerder.\r\nDe foutcode is %d."/>
<string id="1031" text="Het document kan niet worden gedownload vanwege een serverfout.\r\nNeem contact op met de serverbeheerder. \r\nDe statuscode is %d."/>
<string id="1032" text="Bestand &apos;%s&apos; bestaat al.\r\nWilt u het bestaande bestand overschrijven?"/>
<string id="1033" text="Het document kan niet worden geüpload vanwege een netwerkfout.\r\nControleer uw netwerkverbinding of neem contact op met de serverbeheerder.\r\nDe foutcode is %d."/>
<string id="1034" text="Het document kan niet worden geüpload vanwege een serverfout.\r\nNeem contact op met de serverbeheerder. \r\nDe statuscode is %d."/>
<string id="1035" text="Het document kan niet worden geüpload vanwege een onbekende fout."/>
<string id="1036" text="Het document kan niet worden opgeslagen. Dit bestand is leeg."/>
<string id="1037" text="Aanmeldfunctie wordt geladen. Even geduld a.u.b."/>
<string id="1038" text="Wilt u dit account verwijderen?"/>
<string id="1039" text="Aanmelden"/>
<string id="1040" text="Deze map is verwijderd."/>
<string id="1041" text="Laden..."/>
<string id="1042" text="Het document kan niet worden opgeslagen. Dit bestand is te groot voor de huidige bewerking."/>
<string id="1043" text="Uw huidige account heeft geen toegang tot dit bestand. Meld u aan met een ander account."/>
<string id="1044" text="U hebt zich al aangemeld bij dat account en het heeft geen toegang tot dit bestand. Meld u aan met een ander account."/>
<string id="1045" text="Het document kan niet worden opgeslagen. Controleer uw toestemmingen."/>
<string id="1046" text="%s kan OneDrive niet toewijzen. Controleer uw toestemmingen en probeer het opnieuw."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="De OneDrive-plug-in is de eenvoudigste manier om uw PDF-bestanden in OneDrive te beheren en te openen met de Foxit PDF Reader of Foxit PDF Editor. " />
<VerLeg name="LegalCopyright" value="Copyright © 2004-2025 Foxit Software Inc. Alle rechten voorbehouden." />
</Version>
</Reader>